EDIT - bug #6899

Genus names have empty protected authorshipcache (Col)
08/09/2017 02:09 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version: Release 4.9
Description

Genuses and probably other names have no authors. These are currently stored as empty (but not null) authorship caches and set to
protected. This is not correct.

History

#1 - 10/27/2021 01:41 AM - Andreas Miiller

- Subject changed from Genus names have empty protected authorshipcache to Genus names have empty protected authorshipcache (CoL)
